<?php
namespace App\Domains\Welcome\Services;

use App\Core\Service;
use App\Domains\Welcome\Repositories\TestRepository;

class TestService extends Service
{
    protected $testRepository;

    /**
     * 构造函数
     *
     * @return void
     */
    public function __construct(TestRepository $testRepository)
    {
        $this->testRepository = $testRepository;
    }

    public function index()
    {
        return $this->testRepository->get();
    }
}
